@charset "utf-8";

html,
body {
  color: #505050;
}

img {
  max-width: 100%;
  height: auto;
}

/* 全体 */
#footstep_wrap {
  display: none;
}

#header h1 {
  margin: 0;
}

div#header ul {
  padding: 0;
  margin: 0;
  list-style: none;
  display: flex;
  gap: 2rem 3rem;
  align-items: center;
  flex-wrap: wrap;
  justify-content: flex-end;
}

div#header ul a {
  color: #FFF;
  font-size: 1.8rem;
  font-weight: 600;
  text-decoration: none;
  background-color: #03854E;
  padding: 0.5rem 2rem;
  border-radius: 10px;
}

body>div:not(.tpl_top_index) div#mymainback_bg {
  background-color: #FFF;
  padding: 0;
}

body>div:not(.tpl_top_index) div#mymainback {
  max-width: none;
  padding: 0;
  justify-content: center;
}

/* ハンバーガーメニュー */
.humberger {
  display: none;
  width: 40px;
  height: 40px;
  position: fixed;
  z-index: 9999;
  border: none;
  top: 30px;
  right: 20px;
  padding: 0;
  background-color: #FFFFFF;
  border: 3px solid #98D8C8;
  border-radius: 5px;
}

.keep_page_wrap {
  top: 124px;
}

#toTopBtn {
  bottom: 60px;
}

div#pankuzu_wrap {
  display: none;
}

.tpl_side1 #main_a {
  padding: 0;
}

.tpl_side1 #main {
  width: 100%;
}

body>div:not(.tpl_top_index) div#mymainback_bg {
  background-color: transparent;
  background-image: none;
}

body>div:not(.tpl_top_index) div#mymainback_bg:after {
  content: none;
}

a img {
  display: block;
}

#toTopBtn:hover {
  transform: none;
  animation: none;
}

#toTopBtn {
  bottom: 10px;
  right: 10px;
}

#toTopBtn img {
  width: 61px;
  display: block;
}

.copyright {
  text-align: center;
  padding: 0 0 1rem;
}

.main_box {
  display: flex;
  padding: 5rem 0;
}

.left {
  display: flex;
  flex-direction: column;
  max-width: 650px;
  width: 100%;
  align-items: center;
  padding-top: 2rem;
  position: relative;
  z-index: 0;
  padding-left: 7rem;
  min-height: 800px;
}

.left:before {
  content: "";
  background-image: url(/img/kosodate/img_main_left2.png);
  width: 700px;
  height: 348px;
  background-repeat: no-repeat;
  background-size: contain;
  position: absolute;
  bottom: 0px;
  left: 0px;
  z-index: 0;
}

.left:after {
  content: "";
  background-image: url(/img/kosodate/img_main_left.png);
  width: 960px;
  height: 950px;
  background-repeat: no-repeat;
  background-size: contain;
  position: absolute;
  top: -70px;
  left: 0px;
  z-index: -1;
}

.left>h1:first-child {
  position: relative;
  margin: 0;
}

.left>h1:first-child::after {
  content: "";
  background-image: url(/img/kosodate/ill_frag.png);
  width: 792px;
  height: 64px;
  background-repeat: no-repeat;
  background-size: contain;
  position: absolute;
  bottom: -60px;
  left: 50%;
  transform: translateX(-50%);
}

.left>div:nth-child(2) {
  padding-top: 8rem;
}

.right {
  max-width: calc(100% - 700px);
  width: 100%;
  position: relative;
  text-align: right;
}

.right img:first-child {
  position: relative;
  text-align: right;
  width: 100%;
  height: 100%;
  object-fit: cover;
  object-position: left center;
  vertical-align: top;
}

.right img:last-child {
  display: none;
}

.main_box {
  display: flex;
  padding: 6.5rem 0;
  justify-content: space-between;
  position: relative;
}

.main_box::before {
  content: "";
  width: 100%;
  height: 15px;
  background-color: #98D8C8;
  position: absolute;
  top: 0;
  left: 0;
  z-index: 1;
}

.menu_box {
  background-color: #D0F0C0;
  position: relative;
  z-index: 1;
  padding: 6rem 2rem 17%;
}

.menu_box::before {
  content: "";
  background-image: url(/img/kosodate/ill_sankaku01.png);
  width: 297px;
  height: 222px;
  background-repeat: no-repeat;
  background-size: contain;
  position: absolute;
  top: -185px;
  right: 120px;
}

.wave01 {
  width: 100%;
  aspect-ratio: 1920 / 224;
  background-image: url(/img/kosodate/wave01.png);
  background-repeat: no-repeat;
  background-size: contain;
  background-position: center;
  position: absolute;
  top: -8vw;
  left: 50%;
  transform: translateX(-50%);
  z-index: -1;
}

.wave01::before {
  content: "";
  background-image: url(/img/kosodate/ill_girl01.png);
  width: 143px;
  height: 180px;
  background-repeat: no-repeat;
  background-size: contain;
  position: absolute;
  top: 10px;
  left: 120px;
}

.menu_box ul {
  display: flex;
  justify-content: center;
  max-width: 1100px;
  margin: 0 auto;
  padding: 0;
  list-style: none;
  flex-wrap: wrap;
  gap: 6.5rem;
}

.menu_box ul li {
  max-width: 220px;
  width: 100%;
}

.menu_box ul li a {
  padding: 2rem 1rem;
  display: flex;
  background-color: #FFF;
  flex-direction: column;
  gap: 2rem;
  align-items: center;
  font-size: 2.2rem;
  color: #505050;
  text-decoration: none;
  font-weight: 600;
  box-shadow: 0 0 0 18px #98D8C8;
  border-radius: 20px;
}

.menu_box ul li a span:first-child {
  width: 179px;
  height: 153px;
  display: flex;
  align-items: center;
  justify-content: center;
}

.menu_box ul li a span:nth-child(2) {
  width: 100%;
  height: 66px;
  display: flex;
  align-items: center;
  justify-content: center;
}

.wave02 {
  width: 100%;
  aspect-ratio: 1920 / 255;
  height: auto;
  background-image: url(/img/kosodate/wave02.png);
  background-repeat: no-repeat;
  background-size: contain;
  background-position: center;
  position: absolute;
  bottom: 0px;
  left: 50%;
  transform: translate(-50%, 0%);
  z-index: -1;
}

.wave02::before {
  content: "";
  background-image: url(/img/kosodate/ill_sankaku02.png);
  width: 264px;
  height: 220px;
  background-repeat: no-repeat;
  background-size: contain;
  position: absolute;
  top: -30px;
  left: 110px;
}

.wave02::after {
  content: "";
  background-image: url(/img/kosodate/ill_boy01.png);
  width: 116px;
  height: 180px;
  background-repeat: no-repeat;
  background-size: contain;
  position: absolute;
  top: -10px;
  right: 240px;
}

.bnr_box {
  position: relative;
  background-color: #E8F5E9;
  padding: 5rem 2rem 4rem;
}

.inner {
  display: flex;
  max-width: 1100px;
  margin: 0 auto;
  justify-content: center;
}

.bnr_box .inner {
  gap: 8rem;
}

.wave03 {
  width: 100%;
  aspect-ratio: 1920 / 201;
  height: auto;
  background-image: url(/img/kosodate/wave03.png);
  background-repeat: no-repeat;
  background-size: contain;
  background-position: center;
  position: absolute;
  bottom: 2px;
  left: 50%;
  transform: translate(-50%, 100%);
  z-index: 1;
}

.wave03::before {
  content: "";
  background-image: url(/img/kosodate/ill_girl02.png);
  width: 118px;
  height: 180px;
  background-repeat: no-repeat;
  background-size: contain;
  position: absolute;
  top: 10px;
  left: 220px;
}

.wave03::after {
  content: "";
  background-image: url(/img/kosodate/ill_sankaku03.png);
  width: 303px;
  height: 204px;
  background-repeat: no-repeat;
  background-size: contain;
  position: absolute;
  top: 0;
  right: 80px;
}

.guide_box {
  position: relative;
  background-color: #F9E1E2;
  padding: 22rem 2rem 11rem;
  background-image: url(/img/kosodate/bg_gide_left.png), url(/img/kosodate/bg_gide_right.png);
  background-size: 927px 460px, 1217px 522px;
  background-repeat: no-repeat;
  background-position: top 90px left 0, bottom right -20px;
}

.wave04 {
  width: 100%;
  aspect-ratio: 1920 / 82;
  height: auto;
  background-image: url(/img/kosodate/wave04.png);
  background-repeat: no-repeat;
  background-size: contain;
  background-position: center;
  position: absolute;
  bottom: -4px;
  left: 50%;
  transform: translate(-50%, 0%);
  z-index: 1;
}

.wave04::before {
  content: "";
  background-image: url(/img/kosodate/ill_boy02.png);
  width: 94px;
  height: 180px;
  background-repeat: no-repeat;
  background-size: contain;
  position: absolute;
  bottom: 10px;
  right: 220px;
}

.map_box {
  position: relative;
  padding: 4rem 2rem 8rem;
}

.map_box h2 {
  max-width: 1100px;
  margin: 0 auto 2rem;
  display: flex;
  font-size: 5rem;
  align-items: flex-end;
  letter-spacing: 2px;
  gap: 1rem;
  position: relative;
  padding-left: 2rem;
}

.map_box h2::before {
  content: "";
  width: 58px;
  height: 58px;
  background-color: #F9E1E2;
  border-radius: 50px;
  position: absolute;
  top: 6px;
  left: 0px;
  z-index: -1;
}

.map_box h2 small {
  font-size: 3rem;
  padding-bottom: 1rem;
}

.map_box .inner {
  gap: 4rem 8rem;
  flex-wrap: wrap;
}

.map_box h3 {
  color: #12A771;
  font-size: 3rem;
  margin: 0 auto 10px;
  text-align: center;
  width: fit-content;
  position: relative;
  letter-spacing: 2px;
}

.map_box h3::before {
  content: "";
  width: 38px;
  height: 38px;
  background-color: #D0F0C0;
  border-radius: 50px;
  position: absolute;
  top: 3px;
  left: -20px;
  z-index: -1;
}

div#footer_wrap {
  background-color: #EEF9F6;
  padding: 3rem 2rem 0;
  border-bottom: 20px solid #98D8C8;
}

div#footer {
  display: flex;
  max-width: 1100px;
  margin: 0 auto;
  justify-content: center;
  gap: 1rem 4rem;
  margin-bottom: 3rem;
  flex-wrap: wrap;
}

div#footer a {
  background-color: #FFFFFF;
  border: 3px solid #12A771;
  padding: 1rem;
  max-width: 260px;
  width: 100%;
  text-align: center;
  color: #505050;
  text-decoration: none;
  font-size: 1.8rem;
  font-weight: 600;
  border-radius: 50px;
}

div#footer a:nth-child(2) {
  background-color: #12A771;
  color: #FFFFFF;
}

.menu_wrap ul {
  display: none;
}

.map-wrap iframe {
  width: 510px;
  height: 330px;
}

.circle-bg {
  display: none;
}

/* ----------------------------- */
/* ～1080px スマホナビ表示切替・各種調整 */
/* ----------------------------- */
@media (max-width: 1080px) {
  div#header>.topGmenu {
    display: none;
  }

  div#header .header_inner img {
    max-width: 480px;
    width: 100%;
  }

  div#header {
    padding: 2rem 7rem 2rem 2rem;
    position: fixed;
    top: 0;
    left: 0;
    z-index: 9999;
    width: 100%;
    min-height: 78px;
  }

  div#header ul {
    display: none;
  }

  .humberger {
    display: block;
  }

  .humberger.-active .humberger__line {
    background-color: transparent;
  }

  .humberger.-active .humberger__line::before {
    top: 0;
    transform: rotate(45deg);
  }

  .humberger.-active .humberger__line::after {
    top: 0;
    transform: rotate(-45deg);
  }

  .humberger__line {
    display: block;
    height: 3px;
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    width: 24px;
    background-color: #505050;
    transition: 0.5s;
    border-radius: 10px;
  }

  .humberger__line:before,
  .humberger__line:after {
    content: "";
    display: block;
    height: 100%;
    position: absolute;
    width: 100%;
    background-color: #505050;
    transition: inherit;
    border-radius: 10px;
  }

  .humberger__line:before {
    top: -9px;
  }

  .humberger__line:after {
    top: 9px;
  }

  .header {
    display: block;
    width: 100%;
  }

  .header__nav-area.-active {
    right: 0;
    visibility: visible;
    overflow-y: scroll;
    transition: 0.5s;
    box-shadow: -5px 0 5px rgb(0, 0, 0, 0.1);
  }

  .global-navigation {
    padding-top: 40px;
    padding-right: 25px;
    padding-bottom: 120px;
    padding-left: 25px;
  }

  .global-navigation__list>li {
    padding-bottom: 20px;
    border-bottom: 2px solid #e7e9ee;
  }

  .global-navigation__list>li+li {
    margin-top: 20px;
  }

  .global-navigation__link {
    display: flex;
    align-items: center;
    justify-content: space-between;
    color: #172e59;
    font-weight: 900;
    transition: color 0.5s;
    font-size: 0.875rem;
  }

  .global-navigation__link.-accordion {
    position: relative;
    background: none;
    border: none;
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
    width: 100%;
    padding: 0;
  }

  .global-navigation__link.-accordion::after {
    content: '';
    display: block;
    height: 12px;
    position: absolute;
    top: 50%;
    right: 5px;
    width: 2px;
    background-color: #ed3242;
    transform: translateY(-50%);
    transition: transform 0.5s;
  }

  .global-navigation__link.-accordion::before {
    content: '';
    display: block;
    height: 2px;
    position: absolute;
    top: 50%;
    right: 0;
    width: 12px;
    background-color: #ed3242;
    transform: translateY(-50%);
  }

  .global-navigation__link.-active::after {
    transform: translateY(-50%) rotate(-90deg);
  }

  .accordion.-active {
    height: auto;
    padding-top: 30px;
    visibility: visible;
  }

  .accordion__list li {
    font-size: 0.75rem;
  }

  .accordion__list li+li {
    margin-top: 21px;
  }

  .accordion__link {
    color: #172e59;
  }

  .external_link_text {
    display: none;
  }

  ul.gMenu li {
    position: relative;
  }

  ul.gMenu li a {
    position: relative;
    font-size: 1.8rem;
    color: #505050;
    text-decoration: none;
    font-weight: 600;
    display: block;
    padding: 1rem 0 1rem 7rem;
    z-index: 0;
    letter-spacing: 2px;
    background-color: #FFF;
    box-shadow: 0 0 0 5px #98D8C8;
    border-radius: 10px;
  }

  ul.gMenu li a br {
    display: none;
  }


  ul.gMenu li a::before {
    content: "";
    width: 31px;
    height: 35px;
    background-image: url(/img/kosodate/ill_menu01_sp.png);
    background-size: 31px 35px;
    background-repeat: no-repeat;
    background-position: center;
    z-index: 0;
    display: block;
    position: absolute;
    left: 10px;
    top: 50%;
    transform: translateY(-50%);
    min-width: 51px;
  }

  ul.gMenu li:nth-child(2) a::before {
    background-image: url(/img/kosodate/ill_menu02_sp.png);
    width: 35px;
    height: 35px;
    background-size: 35px 35px;
  }

  ul.gMenu li:nth-child(3) a::before {
    background-image: url(/img/kosodate/ill_menu03_sp.png);
    width: 34px;
    height: 35px;
    background-size: 34px 35px;
  }

  ul.gMenu li:nth-child(4) a::before {
    background-image: url(/img/kosodate/ill_menu04_sp.png);
    width: 51px;
    height: 30px;
    background-size: 51px 30px;
  }

  ul.gMenu li:nth-child(5) a::before {
    background-image: url(/img/kosodate/ill_menu05_sp.png);
    width: 41px;
    height: 35px;
    background-size: 41px 35px;
  }

  ul.gMenu li:nth-child(6) a::before {
    background-image: url(/img/kosodate/ill_menu06_sp.png);
    width: 47px;
    height: 35px;
    background-size: 47px 35px;
  }

  ul.gMenu li:nth-child(7) a::before {
    background-image: url(/img/kosodate/ill_menu07_sp.png);
    width: 26px;
    height: 35px;
    background-size: 26px 35px;
  }

  div#header a img {
    max-width: 240px;
    width: 100%;
  }

  /* レスポンシブアコーディオン用 */
  .gMenu .acc_title_wrap {
    position: relative;
  }

  li.menu-item-has-children:first-child {
    padding-top: 0;
  }

  li.menu-item-has-children:last-child {
    padding-bottom: 0;
    border: none;
  }

  .gMenu .acc_title {
    position: relative;
    padding: 1.5rem 5rem 1.5rem 1.5rem;
    background-color: #FFF;
    background-image: url(/img/furusato/arrow_black.png);
    background-repeat: no-repeat;
    background-position: right 10px top calc(50% - 2px);
    display: block;
    margin: 0 1.5rem;
    color: #333;
    text-decoration: none;
    font-weight: 600;
    font-size: 1.8rem;
    pointer-events: all;
    background-size: 40px 11px;
  }

  .gMenu .acc_title::before,
  .gMenu .acc_title::after {
    content: "";
    position: absolute;
    top: 0;
    width: 15px;
    height: 100%;
    background-color: #FFF;
  }

  .gMenu .acc_title::before {
    left: -14.5px;
    clip-path: polygon(100% 0%, 0% 50%, 100% 100%);
  }

  .gMenu .acc_title::after {
    right: -14.5px;
    clip-path: polygon(0% 0%, 100% 50%, 0% 100%);
  }

  .gMenu>li:first-child .acc_title {
    margin-top: 0;
  }

  .gMenu .acc_title>label {
    display: block;
    cursor: pointer;
    padding: 0px;
    width: 100%;
  }

  .gMenu .acc_title+input[id*="acc_ttl_label"]+* {
    display: none;
  }

  .gMenu .acc_title+input[id*="acc_ttl_label"]:checked+* {
    display: block;
  }

  .gMenu .no_acc_title label[for*="acc_ttl_label"] {
    background: none;
  }

  div#header {
    background-color: #F8F6F0;
    background-image: url(/img/minori/bg_washi.png);
    box-shadow: 0 3px 5px rgb(0, 0, 0, 0.1);
  }

  .gMenu {
    padding: 0 2rem;
    list-style: none;
    margin: 0;
  }

  .topGmenu {
    position: relative;
  }

  .topGmenu::before {
    content: "";
    width: 68px;
    height: 22px;
    background-size: contain;
    background-repeat: no-repeat;
    background-image: url(/img/minori/ill_doro.png);
    position: absolute;
    left: 0;
    bottom: -36px;
  }

  div#mymainback {
    margin: 0 0 0rem;
  }

  .main_box::before {
    height: 10px;
  }

  /** ハンバーガーメニューのボタンここから **/
  .toggle_btn_wrap {
    position: fixed;
    top: 30px;
    right: 20px;
    width: 40px;
    height: 40px;
    display: block;
    z-index: 99999;
  }

  .circle-bg {
    position: fixed;
    z-index: 9999;
    width: 100px;
    height: 100px;
    border-radius: 50%;
    background: #D0F0C0;
    transform: scale(0);
    right: -50px;
    top: -50px;
    transition: all 0.75s;
    display: block;
  }

  .circle-bg.circleactive {
    transform: scale(50);
  }

  /** ハンバーガーメニューの背景ここまで **/

  /** ハンバーガーメニューの展開リストここから **/
  .menu_wrap.panelactive {
    position: fixed;
    z-index: 99998;
    top: 0;
    width: 100%;
    height: 100vh;
  }

  /*ナビゲーションの縦スクロール*/
  .g-nav-list {
    display: none;
    position: fixed;
    z-index: 999;
    width: 100%;
    height: 100vh;
    overflow: auto;
    -webkit-overflow-scrolling: touch;
  }

  .menu_wrap.panelactive .g-nav-list {
    display: block;
  }

  /*ナビゲーション*/
  .menu_wrap ul {
    opacity: 0;
    position: absolute;
    z-index: 999;
    top: 0;
    left: 0;
    transform: none;
    margin-top: 9rem;
    display: block;
    width: 100%;
    animation-delay: .2s;
    transition: 0.2s;
  }

  body .menu_wrap.panelactive ul {
    opacity: 1;
    background-color: transparent !important;
  }

  .menu_wrap.panelactive ul li {
    animation-name: gnaviAnime_reverse;
    animation-delay: .2s;
    transition: 0.2s;
  }

  /* 背景が出現後にナビゲーション li を表示※レイアウトによって調整してください。不必要なら削除*/
  .menu_wrap.panelactive ul li {
    animation-name: gnaviAnime;
    animation-duration: 1s;
    animation-delay: .2s;
    animation-fill-mode: forwards;
    opacity: 0;
    width: 100%;
    margin: 0 auto 2rem;
    text-align: left;
    box-sizing: border-box;
  }

  @keyframes gnaviAnime {
    0% {
      opacity: 0;
    }

    100% {
      opacity: 1;
    }
  }

  @keyframes gnaviAnime_reverse {
    0% {
      opacity: 1;
    }

    100% {
      opacity: 0;
    }
  }

  /** ハンバーガーメニューの展開リストここまで **/

  /** メニューここから **/
  .menu_wrap::before {
    background-image: none;
    display: none;
  }

  ul.menu li {
    max-width: none;
  }

  ul.menu li a span {
    display: inline;
  }

  .main_box {
    flex-direction: column;
    align-items: center;
  }

  .left {
    max-width: none;
    padding: 2rem 5rem;
    min-height: auto;
  }

  .left:before {
    content: none;
  }

  .right {
    max-width: none;
  }

  .right img:last-child {
    display: block;
  }

  .left>div:first-child::after {
    width: 100vw;
    background-position: center;
  }

  .right img:first-child {
    padding-left: 4rem;
    margin-bottom: 3rem;
  }

  .right img:last-child {
    padding-right: 4rem;
  }

  .wave01::before {
    width: 54px;
    height: 84px;
    top: 0;
    left: 30px;
  }

  .wave01::after {
    width: 100px;
    height: 83px;
    bottom: 110px;
    left: 30px;
  }

  .menu_box::before {
    width: 100px;
    height: 74px;
    top: -35px;
    right: 30px;
  }

  .wave02::before {
    width: 100px;
    height: 83px;
    bottom: 110px;
    left: 30px;
  }

  .wave02::after {
    width: 54px;
    height: 84px;
    bottom: 110px;
    right: 30px;
  }

  .bnr_box {
    position: relative;
    background-color: #E8F5E9;
    padding: 4rem 2rem;
  }

  .bnr_box .inner {
    gap: 2rem;
  }

  .wave03::before {
    width: 54px;
    height: 82px;
    top: -10px;
    left: 30px;
  }

  .wave03::after {
    width: 100px;
    height: 67px;
    top: -10px;
    right: 30px;
  }

  .guide_box {
    padding: 12rem 2rem 9rem;
    background-position: top 30px left 0, bottom right -20px;
  }

  .wave04::before {
    width: 54px;
    height: 103px;
    bottom: 0;
    right: 30px;
  }

  .map_box h2 {
    max-width: fit-content;
  }

  .map_box .inner {
    flex-direction: column;
    align-items: center;
  }

  .map-wrap {
    display: flex;
    justify-content: center;
  }

  .map-wrap iframe {
    width: 100%;
    aspect-ratio: 510 / 330;
    height: auto;
    border: none;
    max-width: 510px;
  }

  .inner>div {
    width: 100%;
  }

  .map_box {
    padding: 2rem 2rem 4rem;
  }

}

@media (max-width: 767px) {}

@media (max-width: 580px) {
  div#header {
    padding: 1rem 6rem 1rem 1rem;
  }

  div#header a img {
    max-width: 200px;
  }

  div#header {
    min-height: 70px;
  }

  .map_box h2 {
    font-size: 4rem;
  }

  .map_box h2 small {
    font-size: 2.2rem;
  }

  .map_box h3 {
    font-size: 2.2rem;
  }

  .menu_box ul {
    gap: 2.5rem;
  }

  .menu_box ul li {
    width: 160px;
  }

  .menu_box ul li a {
    box-shadow: 0 0 0 9px #98D8C8;
    padding: 1rem;
    gap: 0.5rem;
  }

  .menu_box .inner a img {
    max-width: 50px;
  }

  .menu_box ul li a span:first-child {
    width: 50px;
    height: 69px;
  }

  .menu_box ul li a span:nth-child(2) {
    height: 40px;
    font-size: 1.6rem;
    text-align: center;
  }

  .left {
    padding: 2rem 5rem 0rem;
  }

  .left>div:first-child>img {
    width: 200px;
  }

  .left>div:last-child>img {
    width: 250px;
  }

  .left>div:first-child::after {
    height: 50px;
    bottom: -50px;
  }

  .left>div:nth-child(2) {
    padding-top: 6rem;
  }

  .right img:first-child,
  .right img:last-child {
    width: 80%;
    padding: 0;
  }

  .main_box {
    padding: 1rem 0;
  }
}

@media (max-width: 400px) {
  .menu_box ul {
    gap: 1.5rem;
  }

  .menu_box ul li {
    width: 120px;
  }

  .menu_box ul li a span:nth-child(2) br {
    display: none
  }

  .menu_box ul li a {
    box-shadow: 0 0 0 5px #98D8C8
  }

  .main_box {
    padding: 1rem 0;
  }

  .menu_box ul li a span:nth-child(2) br {
    display: none;
  }

  .menu_box {
    padding: 6rem 1rem 17%;
  }

  .menu_box ul li a span:nth-child(2) {
    font-size: 1.2rem;
  }
}